请CentOS 7用户更新:重要Linux Kernel补丁发布

Linux就该这么学

    基于Red Hat Enterprise Linux 7的自由发布源,CentOS 7分支继承了始终能获得最新内核安全更新的特性。今天,系统团队发布了一个非常重要的补丁,对近期发现的4个漏洞进行了及时修复,并推荐用户尽快安装补丁,升级至kernel-3.10.0-514.10.2.el7。
    

根据RHSA-2017:0386-1安全公告,这个内核补丁修复的漏洞之一是Linux Kernel KVM(Kernel-based Virtual Machine)部署(CVE-2016-8630),在未定义指令被执行模拟的时候会导致32位(x86)应用出现崩溃,从而允许攻击者冲击主机内核。

第二个安全漏洞(CVE-2016-8655) i则是Linux Kernel的网络子系统,能够允许本地攻击者使用CAP_NET_RAW打开 raw packet socket 获得root权限。第三个安全漏洞(CVE-2016-9083)则是Linux Kernel 的VFIO部署,允许攻击者使内存溢出出错。最后一个(CVE-2016-9084)是能和第三个组合攻击受害者系统。

本文由 CentOS中文站 - 专注Linux技术 作者:centos 发表,其版权均为 CentOS中文站 - 专注Linux技术 所有,文章内容系作者个人观点,不代表 CentOS中文站 - 专注Linux技术 对观点赞同或支持。如需转载,请注明文章来源。

相关文章

发表评论

电子邮件地址不会被公开。 必填项已用*标注